body {
	margin: 0;
	background: #A5AECB url('images/v12/bg.jpg') repeat-x;
	font-family: verdana;
	font-size: 8pt;
	color: #72759a;
}



td {
	font-size: 8pt;
}

A:link, A:visited, A:active {
	color: #3f5c9d;
	text-decoration: none;
}

A:hover {
	color: #384765;
	text-decoration: none;
}

.nav {
	font-family: bookman old style;
	font-size: 18pt;
	font-style: italic;
	text-transform: lowercase;
	text-align: center;
	padding-bottom: 10px;
}

.content {
	margin: -290px auto 0px auto;
	top: 200px;
	width: 600px;
	padding-left: 120px;
	line-height: 25px;
	letter-spacing: 0pt;
	text-align: justify;
}

h1 {
	color: #8e97b5;
	width: 90%;
	font-family: book antiqua;
	font-size: 23pt;
	font-style: italic;
	font-weight: normal;
	letter-spacing: 0pt;

	line-height: 24px;
	margin: 0px 0px 0px 30px;
}

h1:first-letter {
	color: #7680a1;
}

strong, em {
	color: #666d9c;
}

.log {
	margin-left: 20px;
}

.footer {
	text-align: center;
	font-size: 7.5pt;
	line-height: 15px;
	padding-bottom: 10px;
}

input, textarea, option, select {
	background: none;
	font-family: verdana;
	font-size: 8pt;
	color: #72759a;
	border: 1px solid;
	padding: 3px;
}